For AI agents: visit https://developers.marq.com/llms.txt for an index of all pages formatted in Markdown and endpoints in OpenAPI. Append .md to any documentation page URL to get its markdown version.
HTTP Status Error Code Description 400 Bad Request unknownOperationThe requested operation is unrecognized or not supported for this resource 400 Bad Request badRequestBad or malformed request 401 Unauthorized unauthorizedThe request token is missing, expired or invalid 403 Forbidden accessForbiddenAccess to this resource is forbidden 404 Not Found notFoundResource not found 406 Not Acceptable invalidExportTypeThe requested export type is not supported 409 Conflict alreadyExistsEntity already exists 415 Unsupported Media Type invalidImportTypeImporting the provided file type is not supported 429 Too Many Requests tooManyRequestsThe requests received have exceeded the allowed rate limit 500 Internal Server Error internalServerErrorAn unknown error occurred 503 Service Unavailable The service is down for maintenance
Example Error Response
{
"code": "accessForbidden",
"requestId": "15f6412a6ae94b13",
"message": "Access to this resource is forbidden"
}
HTTP Status Description 200 Ok The request completed successfully. 201 Created The request succeeded and the resource was created. 204 No Content Completed successfully, but returned no response body. Often used with DELETE endpoints.